@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-size:12px; background:url(../images/body.jpg) repeat-x #edeeef; font-family:"微软雅黑"; color:#8b8b8b;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear{ clear:both; margin:0; padding:0; line-height:0;}
img { border-style: none; }
a{ color:#888; text-decoration:none}
a:hover{ color:#bf1e2e; text-decoration: underline}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; color:#bf1e2e}
.topbj{width:auto; height:155px; margin:0px; padding:0px; overflow:hidden}
.head{width:1100px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:350px; max-height:105px; float:left; overflow:hidden; padding-top:24px}
.menu{width:730px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.r_nav ul li{ margin:0 10px}
.r_nav{ width:730px; margin:0 auto; height:107px;position:absolute; z-index:9000000000; line-height:107px}
.r_nav ul li.nav_top{ float:left; width:81px; text-align:center; height:107px; line-height:107px;position:relative; z-index:999999;}
.r_nav ul li.nav_top #nav_a{ display:block; width:81px; height:107px; line-height:107px; color:#fff; font-size:16px;}
.r_nav ul li.nav_top #nav_a:hover{ background:url(../images/hover.png) no-repeat; color:#fff; text-decoration:none}
#jsddm li.nav_top ul{margin: 0;padding: 0;position:absolute; left:0px; top:107px;visibility: hidden;background:#2f2f2f;width:300px;}
#jsddm li.nav_top ul li{float:left;display:block; height:48px; line-height:48px; width:100px;text-align:left}
#jsddm li.nav_top ul li a{background:url(../images/azf.png) no-repeat left center;color:#ffffff; display:block; width:100px; height:48px; text-align:left; text-indent:15px; font-size:14px; text-decoration:none; padding-left:5px}
#jsddm li.nav_top ul li a:hover{color:#fff; text-decoration:none;}
.iamain{width:1100px; height:300px; margin:0 auto; padding:0px; overflow:hidden;}
/* banner */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
*{ margin:0px; padding:0px}
.wrapper {width:1100px; margin:0 auto; padding:0px;}
h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}
/* qqshop focus */
#focus {width:1100px; height:425px; overflow:hidden; position:relative;}
#focus ul {height:427px; position:absolute;}
#focus ul li {float:left; width:1100px; height:425px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1100px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:1000px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#333;}
#focus .btn span.on {background:#bf1e2e;}
#focus .preNext {width:45px; height:100px; position:absolute; top:150px; background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */
.iabout{width:770px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.abtitle{width:770px; height:20px; margin-top:30px; padding:0px; background:url(../images/ab.png) no-repeat}
.icon{width:770px; height:auto; margin-top:25px; padding:0px; overflow:hidden;}
.icon img{width:240px; height:195px; margin:0px; padding:0px; float:left; overflow:hidden}
.icon p{width:505px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden; line-height:25px; color:#f1b8bf}
.icon p a{ text-decoration:none; color:#fff;}
.inoteamin{width:310px; height:auto; margin:0px; padding:0px; overflow:hidden; float:right;}
/* 搜索栏 */
.search{width:307px; height:28px;padding:0; overflow:hidden; margin-top:30px}
.search input { text-align:left; line-height: 28px; margin: 0px; padding:0; height: 28px; color: #cccccc; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:250px; height:28px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:57px;height: 28px; background: url(../images/bottom.jpg) no-repeat right center;color: #7e7e7e; float:left;}
.notitle{width:310px; height:35px; margin-top:20px; padding:0px; overflow:hidden; background:url(../images/note.png) no-repeat}
/*inew*/
.inew{ margin:0; padding:0; overflow:hidden; color:#f1b8bf}
.inew ul{ margin:0; padding:0; text-align:left;}
.inew ul li{line-height:27px; height:27px; list-style:none; }
.inew ul li a{float:left; background:url(../images/new.jpg) no-repeat 0px 12px; text-align:left; padding-left:12px; color:#f1b8bf}
.inew ul li a:hover{ float:left;text-align:left; padding-left:12px;}
.inew ul span{ float:right; height:27px; line-height:27px;text-align:right;}
.pozhubody{width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; background:#fff;}
.pozhu{width:1100px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.potitle{width:1100px; height:21px; margin-top:28px; padding:0px; overflow:hidden; background:url(../images/potitle.png) no-repeat}
#iprobox { margin:0 auto; padding:0;line-height: 1.8; margin-top:32px;}
#iprobox dl { text-align:left; margin:0px 4px 0px 5px;padding:0; width:263px;height:310px;overflow:hidden;float: left;}
#iprobox dl:hover { text-align:left; margin:0px 4px 0px 5px;padding:0; width:263px;height:310px;overflow:hidden;float: left; }
#iprobox dt {width:263px; height:261px; background:url(../images/pobj.png) no-repeat}
#iprobox dt img { width:230px; height:236px; display: block; margin:0 auto; overflow: hidden; padding-left:5px; padding-top:5px}
#iprobox dd{width:263px; height:48px; margin:0px; padding:0px; line-height:48px; background:url(../images/pot.png) no-repeat}
#iprobox dd:hover{ background:url(../images/potcf.png) no-repeat; margin:0px; padding:0px;}
#iprobox dd a{width:263px; height:48px; line-height:48px; text-decoration:none; color:#000; padding-left:20px; text-align:left}
#iprobox dd a:hover{ text-decoration:none; color:#fff; line-height:48px}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}
.iabmain{width:1100px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:23px;}
.abnew{width:775px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.newtlte{width:775px; height:27px; margin:0px; padding:0px; overflow:hidden; background:url(../images/abouttt.png) no-repeat}
.znew{width:775px; height:auto; margin-top:22px; padding:0px; overflow:hidden; font-family:"宋体"}
.znew ul{padding:0; margin:0;}
.znew ul li{width:775px; height:auto;margin:0; margin-bottom:20px; padding:0px 0; overflow:hidden; float:left;}
.znew ul li B{width:175px; height:151px; margin:0px; float:left; padding:0px; overflow:hidden}
.znew ul li B img{ margin:0; padding:0;width:175px;height:151px; overflow:hidden; }
.znew ul li I{width:575px;height:auto; margin:0; padding:0px; font-style: normal; float:right; display:block;}
.znew ul li I a{margin:0; padding:0; width:575px; height:20px; line-height:20px; font-size:12px; color:#bf1e2e;float:left; overflow:hidden; border-bottom:#c0c0c0 1px solid; padding-bottom:8px; text-decoration:none}
.znew ul li I a:hover{ color:#bf1e2e; text-decoration:underline;}
.znew ul li I p{margin:0; padding:0; line-height:23px; color:#8b8b8b; float:left; text-align:left; padding-top:8px; width:575px}
.znew a{ text-decoration: none;}
.znew ul li span{ color:#8b8b8b;height:35px; line-height:35px; text-align:left; background:url(../images/span.png) no-repeat left center; padding-left:50px; float:left; margin-top:5px; font-size:14px; width:220px}
.znew ul li span a{width:53px; height:35px; float:right; overflow:hidden}
.ship{width:308px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.shitlte{width:308px; height:21px; margin:0px; padding:0px; background:url(../images/ship.png) no-repeat}
.shipin{width:308px; height:190px; margin-top:18px; padding:0px; overflow:hidden}
.gouo{width:308px; height:172px; margin-top:20px; padding:0px; overflow:hidden}
.gongs{width:775px; height:auto; margin:0px; padding:0px; overflow:hidden}
.gongsnew{width:370px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.gongsnew ul{ margin:0; padding:0; text-align:left;}
.gongsnew ul li{line-height:33px; height:33px; list-style:none; border-bottom:#e5e5e5 1px dashed}
.gongsnew ul li a{float:left; background:url(../images/1.png) no-repeat 0px 12px; text-align:left; padding-left:12px; color:#454545}
.gongsnew ul li a:hover{ float:left;text-align:left; padding-left:12px;}
.gongsnew ul span{ float:right; height:33px; line-height:33px;text-align:right;}
.hangyene{width:370px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.hangyene ul{ margin:0; padding:0; text-align:left;}
.hangyene ul li{line-height:33px; height:33px; list-style:none; border-bottom:#e5e5e5 1px dashed}
.hangyene ul li a{float:left; background:url(../images/1.png) no-repeat 0px 12px; text-align:left; padding-left:12px; color:#454545}
.hangyene ul li a:hover{ float:left;text-align:left; padding-left:12px;}
.hangyene ul span{ float:right; height:33px; line-height:33px;text-align:right;}
/*友情链接*/
.friendlink { width:1100px; height:auto; margin:0 auto; padding:0; margin-top:23px; margin-bottom:40px}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:38px;background:url(../images/lins.png) no-repeat; line-height:30px}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer;padding:4px 15px;}
.link_tgb .t2 {color:#666666; cursor: pointer;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#777;}
.links .hidden { display:none;}
.footbj{width:auto; padding:0px; margin:0px; height:210px; overflow:hidden; background:url(../images/foot.jpg) repeat-x left top}
.foot{width:1100px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.footleft{width:660px; height:auto; margin-top:35px; padding:0px; float:left; overflow:hidden}
.footlogo{ max-width:650px; max-height:50px; padding:0px; overflow:hidden;}
.fcontact{height:30px; line-height:30px; margin:0px auto; padding:0px; margin-top:20px}
.copyright{height:30px; line-height:30px; margin:0px auto; padding:0px;}
.copykeys{height:30px; line-height:30px; margin:0px auto; padding:0px; margin-bottom:20px}
.rfoot{width:313px; height:210px; margin:0px; padding:0px; float:right; background:url(../images/dcontact.jpg) no-repeat}
.footte{width:210px; height:auto; margin-top:85px; margin-left:75px; line-height:25px; overflow:hidden; color:#fff}
.footte p{ line-height:25px;color:#fff}
.telephone{width:210px; height:25px; line-height:25px;margin-left:75px; overflow:hidden;color:#fff;}
.nbanner{width:auto; height:292px; margin:0px; padding:0px; overflow:hidden}
.nmainbody{width:auto; height:auto; margin:0px; background:#fff; padding:0px; overflow:hidden}
.nmain{width:1100px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.left{width:232px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.location{width:232px; color:#444; height:40px; line-height:40px; margin:0px; padding:0px}
.location a{color:#444}
.location a:hover{color:#d60000; text-decoration:underline;}
.prolist{ line-height:58px; margin:0px; padding-left:10px; height:auto; overflow:hidden; margin-bottom:10px; background:url(../images/fen.png); border-bottom:#c0c0c0 1px solid; width:232px;}
.prolistitle{width:200px; height:58px; line-height:58px; font-size:24px; color:#fff; padding-left:20px}
.prolist dl{ margin-top:20px; padding:0; list-style:none;}
.prolist dl dt{height:54px; line-height:54px;  padding-left:15px; border-right:#c0c0c0 1px solid}
.prolist dl dt a{ color:#3d302d; text-decoration:none; display:block;}
.prolist dl dt:hover{ background: url(../images/chufen.png) no-repeat; width:224px; height:54px; line-height:54px; color:#b62d2d; display:block;}
.prolist dl dt a:hover{ color:#b62d2d; display:block;}
.prolist dl dt.current{background: url(../images/chufen.png) no-repeat; width:224px; height:54px; line-height:54px; color:#b62d2d; display:block;}
.prolist dl dd{ margin:0; padding:0;height:30px; line-height:30px; background: url(../images/azf.png) no-repeat 20px; padding-left:38px; }
.prolist dl dd a{ color:#666;}

.contact{width:232px; height:auto; margin-top:25px; padding:0px; line-height:25px; overflow:hidden; background:#9b1820; margin-bottom:20px}
.colistitle{width:200px; height:58px; line-height:58px; font-size:24px; color:#fff; padding-left:20px}
.icontact{width:200px; height:auto;margin-left:15px; line-height:25px; background:#FFF; margin-bottom:20px}
.icontact p{ line-height:25px; padding-left:10px; padding-top:10px}

.right{width:828px; height:auto; margin-top:40px; padding:0px; float:right; overflow:hidden; margin-bottom:20px}
.title{ background:url(../images/title.png) no-repeat right center; width:828px; height:30px; line-height:30px; }
.right h2{ float:left; font-size:20px; color:#bf1e2e; padding:0px;}
.content{width:800px; height:auto; margin-top:10px; margin-left:10px; padding:0px; line-height:25px; overflow:hidden}
/*inew*/
.inews{ margin:0; padding:0; overflow:hidden; color:#333}
.inews ul{ margin:0; padding:0; text-align:left;}
.inews ul li{line-height:27px; height:27px; list-style:none; }
.inews ul li a{float:left; background:url(../images/1.png) no-repeat 0px 12px; text-align:left; padding-left:12px; color:#333}
.inews ul li a:hover{ float:left;text-align:left; padding-left:12px;}
.inews ul span{ float:right; height:27px; line-height:27px;text-align:right; color:#333}
/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #959494; color:#fff;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#be0000; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff; text-decoration:none;}
.page span{ display:inline; background: #be0000; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:664px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline; color:#bf1e2e}

.ih6{ text-align:right;}
.description{width:780px; height:auto; margin-top:10px; margin-left:10px; padding:0px; line-height:25px; overflow:hidden}
/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #be0000; width:810px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#be0000; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:800px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:auto;}
.probox dl{ float:left;margin:0; width:206px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 10px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:206px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:200px; height:200px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #be0000; margin:0 auto; width:200px; height:200px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; height:30px; line-height:30px; overflow:hidden}
/*product*/
.desc{ width:810px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #a07272; background:#e8e8e8;}
